.t-menu__link-item {
    position: relative;
    transition: 0.3s;
}

.t-menu__link-item:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 1px;
    background: black;
    transition: 0.3s;
}

.t-menu__link-item:hover:after {
    width: 100%;
}
